I am running FreeBSD 6.2 and I discovered that I have four versions of 
autoconf installed.

autoconf-2.13.000227_6 Automatically configure source code on many Un*x 
platforms
autoconf-2.53_4     Automatically configure source code on many Un*x platforms
autoconf-2.59_3     Automatically configure source code on many Un*x platforms
autoconf-2.61_2     Automatically configure source code on many Un*x platforms


Should I remove any of them?  I know that in Linux, having more than one 
version of autoconf can cause problems, but I am not certain of what to do 
here.

thanks

_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to